button, input, select, textarea {font-size: 100%;}
body, button, input, select, textarea {font-family: "微软雅黑";}
img { border: none; }
body, button, input, p {
  margin: 0;
  padding: 0;
}
.clear {clear: both;}
.clear:after {content: "";display: block;clear: both;}
.fl {float: left;}
.fr {float: right;}
html {
	height: 100%;
}
body {
	height: 100%;
	overflow: hidden;
}
.loginBg {
	height: 100%;
	background: url(/images/login_bg.png) center center no-repeat;
	position: relative;
}
.loginBox {
	position: absolute;
	width: 1080px;
	height: 400px;
	margin: -200px -540px;
	left: 50%;
	top: 50%;
}
.header .name {
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
}
.content {
	height: 266px;
	box-shadow: 0px 0px 6px #666;
}
.content .left {
	float: left;
	width: 50%;
	height: 106px;
	background-color: #fff;
	padding: 80px 0px;
	line-height: 50px;
}
.content .left img {
	display: block;
	height: 50px;
	margin: 0 auto;
}
.content .left .company {
	font-size: 36px;
	color: #000; 
	text-align: center;
	font-weight: bold;
}
.content .right {
	float: left;
	width: 50%;
	height: 266px;
	background-color: #069dd8;
}
.content .right form {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}
.content .right .userBox {
	margin-top: 40px;
	margin-left: 60px;
	height: 36px;
}
.content .right .pswBox {
	margin-top: 34px;
	margin-left: 60px;
	height: 36px;
}
.content .right .verificationBox {
	margin-top: 34px;
	margin-left: 60px;
	height: 36px;
}
.content .right .verificationBox .verificationInput {
	width: 100px;
	float: left;
}
.verificationBox .verification {
	display: block;
	float: left;
	width: 184px;
	height: 34px;
	float: left;
}
.content .right .error {
	text-align: center;
	color: red;
	margin-top: 14px;
	margin-left: 60px;
	height: 36px;
}
.content .right input {
	height: 36px;
	border: 0;
	width: 240px;
	padding: 0 20px;
}
.userBox .userIcon {
	display: block;
	float: left;
	width: 36px;
	height: 36px;
	margin-right: 10px;
	background: url(/images/userIcon.png) 0 0 no-repeat;
}
.pswBox .pswIcon {
	display: block;
	float: left;
	width: 36px;
	height: 36px;
	margin-right: 10px;
	background: url(/images/userIcon.png) 0 -36px no-repeat;
}
.login {
	position: absolute;
	right: 0;
	top: 73px;
	width: 60px;
	height: 120px;
	border-radius: 60px 0 0 60px;
	background-color: #fff;
	overflow: hidden;
	behavior: url(/js/pie/PIE.htc);
}
.content .right .login input {
	width: 60px;
	height: 120px;
	background-color: transparent;
	cursor: pointer;
	background: url(/images/login-btn.png) 20px center no-repeat;
}
.footer .copyright {
	margin-top: 30px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}
/*animate*/
.login input:hover {
    -webkit-animation:loginHover .5s ease-out forwards infinite;
    -moz-animation:loginHover .5s ease-out forwards infinite;
    animation:loginHover .5s ease-out forwards infinite;
}
@-webkit-keyframes loginHover{
    0%{transform:translate(0);}
    20%{transform:translate(10px);}
    80%{transform:translate(-10px);}
    100%{transform:translate(0px);}
}
